@charset "utf-8";

#mainArea ul,
#mainArea li {
	list-style-type: none;
}

/* main_head
---------------------------- */
.main_head h1 {
	margin: 0;
	padding: 50px 0;
	font-size: 4rem;
	font-weight: 600;
	color: #532900;
	text-align: center;
}
@media screen and (max-width:767px){
	.main_head h1 {
		margin: 0;
		padding: 8vw 0;
		font-size: 2.6rem;
	}
}

/* section
---------------------------- */
.section {
	padding: 0 0 100px;
}
.section .title {
	padding: 12px 20px;
	margin: 0;
	font-size: 2.6rem;
	line-height: 1.4;
	font-weight: 600;
	background-color: #f8ddc4;
	border-radius: 10px;
	box-sizing: border-box;
}
.section .title span {
	border-left: 5px solid #e8903a;
	padding-left: 0.5em;
}
.section .text_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 40px;
}
.section .text_box .text {
	width: 56%;
	padding: 0;
	margin: 0;
	font-size: 1.6rem;
	line-height: 1.8;
}
.section .text_box .text p {
	padding: 0;
	margin: 0 0 40px 0;
}
.section .text_box .text h3 span {
	color: #e8903a;
}
.section .text_box .text h3 {
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 1.8rem;
	font-weight: 600;
}
.section .text_box .text .bana img {
	width: 80%;
}
.section .text_box .text .border {
	border-top: 1px solid #e8903a;
}
.section .text_box .img {
	width: 38%;
}
.section .text_box .img img {
	width: 100%;
}
@media screen and (max-width:767px) {
	.section {
		padding: 0 0 10vw;
	}
	.section .title {
		padding: 10px 5vw;
		font-size: 1.8rem;
		font-weight: 500;
	}
	.section .title span {
		border-left: 4px solid #e8903a;
	}
	.section .text_box {
		padding-top: 5vw;
	}
	.section .text_box .text {
		width: 100%;
		font-size: 1.4rem;
	}
	.section .text_box .text p {
		margin: 0 0 7vw 0;
	}
	.section .text_box .text h3 {
		margin: 0 0 2vw 0;
		font-size: 1.6rem;
		font-weight: 500;
	}
	.section .text_box .text .bana img {
		width: 100%;
	}
	.section .text_box .img {
		width: 100%;
	}
}